Subject: Re: snacks etc
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Apr 2009 16:41:27 -0400

Kathy,
That is fine with me as far as just telling everyone to just bring their own snacks.  If we can just bring the water and have people take turns buying cups, I think that will suffice.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 13, 2009 9:54 PM
  Subject: snacks etc

  Mike,

  I wonder if we just provide an igloo of water at each game if that would be enough. Each girl can bring their own snack and a different drink if they wish. I may ask for a few packages of cups to be provided by moms.  
  It would be whole lot easier on the pocketbook.  The basketball team ended up doing that and it worked fine.

  I provided the snack tonight and about 3 of 27 packages were taken. 

  I can provide the igloo of water and make sure it gets to the games.

  Do you have a group email for the team families? If you can,  please send me something with those addresses. If not I will create my own.

  I can put an email together reminding parents to pack an extra snack etc.  that is if you agree we can do it.

  Thanks 
  Kathy.....................

------------------------------------------------------------------------------
  A Good Credit Score is 700 or Above. See yours in just 2 easy steps!